/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/Escape.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/Heuristic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/IRI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/QueryParam.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/Split.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/URL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/WithBase.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/_emailauth.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/_foreign.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/_generic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/_idna.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/_ldap.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/_login.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/_punycode.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/_query.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/_segment.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/_server.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/_userpass.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/data.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/file.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/file/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/file/FAT.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/file/Mac.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/file/OS2.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/file/QNX.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/file/Unix.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/file/Win32.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/ftp.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/ftpes.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/ftps.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/geo.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/gopher.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/http.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/https.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/icap.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/icaps.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/irc.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/ircs.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/ldap.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/ldapi.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/ldaps.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/mailto.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/mms.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/news.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/nntp.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/nntps.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/otpauth.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/pop.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/rlogin.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/rsync.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/rtsp.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/rtspu.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/scp.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/sftp.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/sip.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/sips.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/smb.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/smtp.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/snews.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/ssh.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/telnet.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/tn3270.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/urn.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/urn/isbn.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/urn/oid.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/ws.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/wss.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/URI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/URI::Escape.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/URI::Heuristic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/URI::QueryParam.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/URI::Split.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/URI::URL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/URI::WithBase.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/URI::_punycode.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/URI::data.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/URI::file.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/URI::geo.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/URI::icap.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/URI::icaps.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/URI::ldap.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/URI::otpauth.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/URI::smb.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/URI::ws.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/URI::wss.3
